app-appointment{
    & .card{
        & .card-title{
            @include muli-bold(14px);
        }
        & .text{
            @include muli-semibold(12px);
        }
    }

}
.success-modal{
    & .modal-header{
        border: none;
    }
    & .text{
        @include muli-bold(18px);
    }
    & .text2{
        @include muli-regular(14px);
        margin-top: 12px;
    }
}